<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Wolverine</Series>
  <Number>14</Number>
  <Web>https://www.comixology.com/Wolverine-14/digital-comic/938528</Web>
  <Summary>THE UNUSUAL SUSPECTS! Stolen goods. A torched ship. A missing sword. Wolverine’s on the case, but what mind games is Solem playing? The new X-villain comes into his own in this arc!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB938528], [ASINB092JWLN4Z], [RELDATE:2021-07-28]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
